Red Hat JBoss Enterprise Application Platform 7.x < 7.2.5 Multiple Vulnerabilities

high Nessus Plugin ID 132314